<ion-header>
  <ion-toolbar color="dark">
    <ion-title text-center>
      UTMSmart
    </ion-title>
  </ion-toolbar>

</ion-header>

<ion-content>
  <p></p>
  <div class="ion-text-center">
    <ion-title>STAFF CHECK IN ATTENDANCE</ion-title>
    <p></p>
  </div>
  <ion-item>
    <p></p>
    <p></p>
    <ion-label>Staff ID</ion-label>
    <ion-input [(ngModel)]="value" placeholder="Enter Staff ID"></ion-input>
  </ion-item>


  <!-- <p></p>
  <div class="ion-text-center">
    <ion-title>TIME IN</ion-title>
  </div> -->
  <!-- <ion-item>
      <ion-label>Date</ion-label>
      <ion-datetime displayFormat="DD MM YY" placeholder="Select Date"></ion-datetime>
    </ion-item>
    <ion-item>
      <ion-label>Time</ion-label>
      <ion-datetime displayFormat="h:mm a" placeholder="Select Time"></ion-datetime>
    </ion-item> -->
  <!-- <ion-button expand="full" [routerLink]="['/checkin', value]">Submit</ion-button> -->
  <ion-button expand="full" (click)="submit()">Submit</ion-button>


</ion-content>
